.row.second-bar
  = render template: 'shared/breadcrumbs',
  locals: { final_title: t(:new_meeting) }

.col-md-5.offset-md-3
  = render 'form', meeting: @meeting, committee: @committee

  = link_to t(:back), committee_meetings_path(@committee),
  class: 'btn btn-secondary'
